[Bug 271392] Re: Unable to install flashplugin-nonfree -- libxcb-render-util.so.0 not found

Stepan Roucka tetaberta at seznam.cz
Wed Sep 17 16:54:15 UTC 2008


It seems that the 32bit version of libxcb-render-util.so.0 is missing in
64bit Interpid?

-- 
Unable to install flashplugin-nonfree -- libxcb-render-util.so.0 not found
https://bugs.launchpad.net/bugs/271392
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list